*{
	margin:0;
	padding:0;
}
.clearfix{
	clear:both;
}
#container{
	margin: 0 auto;
	width: 100%;
	font-family: arial;	
}
	main{}
	.main_img{
		width: 100%;
		height: 100%;
	}
	.first_section{
		padding: 0 5%;
	}
	.first_section h2{
		text-align: center;
		font-size: 50px;
		text-shadow: 1px 1px 5px black;
		padding: 20px;
		color: white;
	}
	article{
		width: 23%;
		margin: 10px 1% 20px 0;
		float: left;
		color: #666;
	}
	.margin_left{
		margin-left: 2%;
	}
	.margin_right{
		margin-right: 0;
	}
	article img{
		width: 100%;
		
	}
	article img:hover{
		animation: img_animation 2s;
	}
	.img_block{
		height: 200px;
		overflow: hidden;
	}
	@keyframes img_animation{
		from{width: 100%;}
		to{width: 150%;}
	}
	.article_title{
		text-align: center;
		font-size: 25px;
		margin:10px;
		font-weight: bold;
	}
	.article_description{
		text-align: left;
		font-family: arial;
		font-size: 15px;
	}
	.second_section{
		background-size: 100%;
		width: 100%;
		height: 800%;
		padding: 50px 50px;
		box-sizing: border-box;
	}
	.second_section h2{
		text-align: center;
		color: white;
		font-size: 60px;
		margin-bottom: 40px;
		text-decoration: none;
		transition: text-decoration 2s;
	}
	.second_section h2:hover{
		text-decoration: underline;
	}
	.second_section .left_side{
		width: 40%;
		float: left;
		
	}
	.second_section .left_side img{
		width: 100%;
		height: 80%;
		border-radius: 40px;
		padding-bottom: 20px;
		
	}
	.second_section .right_side{
		width: 700px;
		float: right;
		color: white;
		background: #A0522D;
		padding: 30px;
		border: 1px solid white;
		line-height: 19px;
		border-radius: 40px;
		padding-bottom: 20px;
		
	}
	footer{
		background: url(header.jpg);
		color:white;
		width: 100%;
	}
	.left_footer{
		padding: 20px;
		float: left;
	}
	.right_footer{
		padding: 20px;
		float: right;
	}
	.right_footer ul{
		
	}
	.right_footer ul li{
		float: left;
		list-style: none;
		padding: 0 15px;
		font-weight: bold;
	}
	.right_footer ul li:hover{
		color: orange;
	}
	
	#demo {
		height:100%;
		position:relative;
		overflow:hidden;
	  }
	  
	  
	  .green{
		background-color:#6fb936;
	  }
			  .thumb{
				  margin-bottom: 30px;
			  }
			  
			  .page-top{
				  margin-top:85px;
			  }
	  
		 
	  img.zoom {
		  width: 100%;
		  height: 200px;
		  border-radius:5px;
		  object-fit:cover;
		  -webkit-transition: all .3s ease-in-out;
		  -moz-transition: all .3s ease-in-out;
		  -o-transition: all .3s ease-in-out;
		  -ms-transition: all .3s ease-in-out;
	  }
	  .transition {
		  -webkit-transform: scale(1.2); 
		  -moz-transform: scale(1.2);
		  -o-transform: scale(1.2);
		  transform: scale(1.2);
	  }
		  .modal-header {
		 
		   border-bottom: none;
	  }
		  .modal-title {
			  color:#000;
		  }
		  .modal-footer{
			display:none;  
		  }